*{ box-sizing: border-box; }

body {
  font: 14px/1.6 "Titillium Web", tahoma, helvetica, arial, verdana, sans-serif;
  color:  #444;
  background: #e5ecec;
}

a{ text-decoration: none; color: #00a09a; }

a:link,
a:visited {

}

a:hover,
a:focus {

}

a:active {
  text-decoration:none;
}

img{
	height: 100% !important;
}

.rteright{ text-align: right; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Titillium Web', arial, tahoma, sans-serif;
}

h1.title{
	font: 28px/1.2 "Titillium Web",arial,tahoma,sans-serif;
	padding: 0;
	margin: 0 0 8px 0;
	clear: both;
	border-bottom: 1px dotted #009690;
	color: #00a09a;
	padding: 0 0 5px 0;
}



/********************************************* STRUCTURE 
	**********************************/
	
#region-menu{
	background: #00a09a;
}

#region-content{
	background: #fff url("images/fond/fond-body.jpg") no-repeat right top;
	padding: 0 0 20px 0;
}

#region-footer{
	background: #e5ecec;
	clear: both;
	padding: 20px 0;
}

.region-header{ 
	float: right;
}

.sidebar-first .region-sidebar-first{
	padding: 0 0 0 30px;
}

/********************************************* MENU MEMBRE 
	**********************************/

#block-menu-menu-menu-membre{ padding: 0; }
#block-menu-menu-menu-membre ul{ padding: 0; margin: 0; text-align: right; }
#block-menu-menu-menu-membre ul li{ display: inline-block; }
#block-menu-menu-menu-membre ul li a{ 
	color: #fff; 
	background: #f7ad32; 
	padding: 5px 10px;
}
#block-menu-menu-menu-membre ul li a:hover{ background: #333; color: #f7ad32; }


/********************************************* MENU PRINCIPAL 
	**********************************/


#superfish-1-select{ display: none !important; width: 90%; margin: auto; }

.logged-in #zone-region-menu.floatable{ top: 30px; }
#zone-region-menu.floatable{ 
	position: fixed; 
	top: 0;
	width: 100%;
	z-index: 100;
	padding: 8px 0;
	background: #fff url("images/icn/logo-45.png") no-repeat 20px 5px;
	-moz-box-shadow: 1px 1px 10px 0px #c0c0c0;
	-webkit-box-shadow: 1px 1px 10px 0px #c0c0c0;
	-o-box-shadow: 1px 1px 10px 0px #c0c0c0;
	box-shadow: 1px 1px 10px 0px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=134, Strength=10);
}

#block-superfish-1{
	padding: 0;
}
ul#superfish-1{
	display: block !important;
	padding: 0;
	margin: 0;
	text-align: right;
	float: none;
}
#zone-region-menu.floatable ul#superfish-1{ text-align: right; }


/*** Niveau 1 ***/

ul#superfish-1 li.sf-depth-1 {
	background: none;
	display: inline-block;
	float: none;
	color: #fff;
}

ul#superfish-1 li.sf-depth-1 a{
	background: none;
	border: none;
	text-transform: uppercase;
	color: #fff;
	font: 400 16px/20px "Titillium Web",tahoma,arial,sans-serif;
}
ul#superfish-1 li.sf-depth-1 a#item-home{
	background: url("images/icn/item-home.png") no-repeat center center;
	text-indent: -9999px;
	text-align: left;
}

ul#superfish-1 li.sf-depth-1 span.nolink{ 
	border-left: 1px solid #fff;
	padding: 1.1em 0;
	display: inline-block;
	text-indent: -9999px;
	text-align: left;
}

#zone-region-menu.floatable ul#superfish-1 li.sf-depth-1,
#zone-region-menu.floatable ul#superfish-1 li.sf-depth-1 a{ color: #029ca8; }



ul#superfish-1 li.sf-depth-1 a.sf-depth-1:hover,
ul#superfish-1 li.sf-depth-1.sfHover a,
ul#superfish-1 li.sf-depth-1.active-trail a{ color: #f7ad32; }

ul#superfish-1 li.sf-depth-1 a.sf-depth-1.active{ color: #f7ad32; }


/*** Niveau 2 ***/

.sf-menu.sf-style-white ul{ 
	margin: 9px 0 0 0;
	-moz-box-shadow: 1px 1px 10px 0px #c0c0c0;
	-webkit-box-shadow: 1px 1px 10px 0px #c0c0c0;
	-o-box-shadow: 1px 1px 10px 0px #c0c0c0;
	box-shadow: 1px 1px 10px 0px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=134, Strength=10);
}

ul#superfish-1 li.sf-depth-2 {
	background: none;
	display: inline-block;
	float: none;
	color: #fff;
}

ul#superfish-1 li.sf-depth-2 a.sf-depth-2{
	background: #fff;
	border: none;
	text-transform: none;
	color: #029ca8;
	font: 400 15px/20px "Titillium Web",tahoma,arial,sans-serif;
	text-align: left;
	border-bottom: 1px dotted #029ca8;
}

ul#superfish-1 li.sf-depth-2 a:hover{ background: #b2e1e4; color: #fff; }
ul#superfish-1 li.sf-depth-2 a.active{ color: #fff; background: #f7ad32; }




/********************************************* HEADER 
	**********************************/

header.masthead{
	min-height: 140px;
}

a.logo{
	display: inline-block;
	float: left;
	padding: 0;
}

h2.block.site-slogan{ 
	padding: 50px 0 0 0;
	margin: 0;
	color: #007334;
	text-align: center;
	font: 300 34px/1 'Titillium Web', arial, tahoma, sans-serif;
}

/*** Bloc - Changement de langue ***/

#block-locale-language{ 
	padding: 0; 
	float: right;
	margin: 0 10px 0 20px;
}
#block-locale-language ul{ padding: 0; }
#block-locale-language ul li{ 
	display: inline-block;
	list-style-type: none;
	text-transform: uppercase;
}
#block-locale-language ul li.first a{ 
	border-right: 1px solid #999b9c;
	padding: 0 5px 0 0;
	margin: 0 5px 0 0;
}
#block-locale-language ul li a{ color: #999b9c; }
#block-locale-language ul li.active a{ color: #6d6f71; }



nav.breadcrumb{
	padding: 0;
	clear: both;
	background: none;
	box-shadow: none;
	border: 0;
	font-size: 12px;
}

/********************************************* PAGE D'ACCUEIL 
	**********************************/


/*** Carte des membre ***/

#calque-map {
    background: #eee none repeat scroll 0 0;
    color: white;
    height: 650px;
    opacity: 0.2;
    position: absolute;
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 15;
}

#close {
    background: #f7ad32;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 20px;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 70;
}

#block-views-membre-block{ padding: 0; clear: both; position: relative; }

#block-views-membre-block .view-content{
	overflow: hidden;
}

#block-views-membre-block .views-exposed-form{ 
	margin: -40px 0 0 0;
	background: rgb(255, 255, 255, 0.9);
	background: rgba(255, 255, 255, 0.9);
	position: relative;
	z-index: 10;
}
#block-views-membre-block .views-exposed-form .views-exposed-widget{
	float: none;
	padding: 0;
	width: 100%;
}


#block-views-membre-block label[for="edit-field-pole-ecologique-target-id"],
#block-views-membre-block label[for="edit-rid"]{
	text-transform: uppercase;
	font: 600 20px/1 'Titillium Web', arial, tahoma, sans-serif;
	padding: 10px 10px 10px 19px;
	margin: 0 0 20px;
	border-bottom: 1px solid #eee;
}
#block-views-membre-block label[for="edit-field-pole-ecologique-target-id"]:before,
#block-views-membre-block label[for="edit-rid"]:before{
	height: 0;
	width: 0;
}


#edit-rid-wrapper{ padding: 0; width: 100%; }


#block-views-membre-block #edit-rid { text-align: center; }

#block-views-membre-block #edit-field-pole-ecologique-target-id .form-item,
#block-views-membre-block #edit-rid .form-item{
	display: inline-block;
	padding: 0 10px 0 0;
}
#block-views-membre-block #edit-field-pole-ecologique-target-id .form-item input,
#block-views-membre-block #edit-rid .form-item input{
	display: none;
}

#block-views-membre-block #edit-field-pole-ecologique-target-id .form-item label,
#block-views-membre-block #edit-rid .form-item label{
	font: 400 13px/1 'Titillium Web', arial, tahoma, sans-serif;
	cursor: pointer;
}

#block-views-membre-block #edit-field-pole-ecologique-target-id .form-item:nth-child(1),
#block-views-membre-block #edit-rid .form-item:nth-child(1){
	display: block;
	float: right;
	margin: -56px 0 0 0;
	text-decoration: underline;
	cursor: pointer;
}

#block-views-membre-block label:before{
	height: 20px;
	width: 20px;
	display: inline-block;
	content: "";
}

#block-views-membre-block label[for="edit-field-pole-ecologique-target-id-1"]:before,
#block-views-membre-block label[for="edit-rid-5"]:before{
	background: url("images/icn/icn-legende-feuille-vert.png") no-repeat left center;
}


#block-views-membre-block label[for="edit-field-pole-ecologique-target-id-2"]:before,
#block-views-membre-block label[for="edit-rid-6"]:before{
	background: url("images/icn/icn-legende-feuille-vert-clair.png") no-repeat left center;
}

#block-views-membre-block label[for="edit-field-pole-ecologique-target-id-3"]:before,
#block-views-membre-block label[for="edit-rid-7"]:before{
	background: url("images/icn/icn-legende-feuille-jaune.png") no-repeat left center;
}

#block-views-membre-block label[for="edit-field-pole-ecologique-target-id-4"]:before,
#block-views-membre-block label[for="edit-rid-8"]:before{
	background: url("images/icn/icn-legende-feuille-bleu.png") no-repeat left center;
}


/********************************************* ESPACE COLLABORATIF
	**********************************/
/*** Bloc espace collaboratif ***/

#block-block-2{ 
	background: #00A09A; 
	padding: 0;
	border-radius: 10px 10px 0 0;
}
#block-block-2 h2:before{
	content: "";
	background: url("images/icn/icn-espace-collaboratif.png") no-repeat center center;
	height: 20px;
	width: 27px;
	margin: 0 10px -2px 0;
	display: inline-block;	
}

#block-block-2 h2{
	font: 400 20px/1 'Titillium Web', arial, tahoma, sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	border-bottom: 1px solid #fff;
	padding: 15px 10px;
	margin: -2px 0 0 0;
	
}

#block-views-forum-block,
#block-views-partage-de-documents-block{
	background: #fff;
	border: 1px solid #eee;
}

#block-views-partage-de-documents-block{ margin: 0 0 20px 0; }

#block-views-forum-block h2,
#block-views-partage-de-documents-block h2{
	font: 400 18px/1 "Titillium Web",arial,tahoma,sans-serif;
	padding: 0;
	margin: 0;
}

#block-views-forum-block ul,
#block-views-partage-de-documents-block ul{
	margin: 10px 0 0 0;
}

#block-views-forum-block .views-field-field-nom,
#block-views-partage-de-documents-block .views-field-created{ font-style: italic; }


#block-views-forum-block .view-footer,
#block-views-partage-de-documents-block .view-footer{
	text-align: right;
}

#block-views-forum-block .view-footer p,
#block-views-partage-de-documents-block .view-footer p{ margin: 0; padding: 0; }


#block-views-forum-block .view-footer p a,
#block-views-partage-de-documents-block .view-footer p a{
	color: #0B7337;
	padding: 0;
	display: inline-block;
	font-size: 13px;
}

#block-views-forum-block .view-footer p a::after,
#block-views-partage-de-documents-block .view-footer p a::after{
	content: ">";
	display: inline-block;
	margin: 0 0 0 5px;
	font-size: 16px;
}


#block-views-forum-block .view-footer p a:hover,
#block-views-partage-de-documents-block .view-footer p a:hover{
	color: #f7ad32;
}


/********************************************* PAGE FORUM 
	**********************************/

.page-forum{}
.page-forum a{ }

.node-type-forum{
	
}

.node-type-forum .user-picture{ margin: 5px 0 0 0; }
.node-type-forum .notifications-forum-1{
	margin: 5px;
	background: #f7ad32;
}
.node-type-forum .notifications-forum-1 a{
	color: #333;
	padding: 5px; 
	border-radius: 5px;
}
.node-type-forum .notifications-forum-1 a:hover{
	color: #f7ad32;
	background: #333;
}

/********************************************* COMMENTAIRE
	**********************************/

h2.title.comment-form{ 
	background: #f7ad32; 
	color: #fff; 
	text-align: center;
	margin: 20px 0 0 0;
	padding: 10px;
	text-transform: uppercase;
}
#comment-form{
	padding: 20px;
	border: 1px dotted #f7ad32;
}

#edit-comment-body-und-0-format{
	display: none; 
}

#comment-form #edit-actions{
	text-align: center;
}

input#edit-preview{ 
	background: none;
	margin: 0 0 0 20px;
	color: #9bcbc8;
}

/********************************************* SIDEBAR 
	**********************************/

/*** Bloc - Connexion membre ***/

#block-user-login{
	background: #30aba4;
	border-radius: 10px; 
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}

#block-user-login h2:before{
	content: "";
	background: url("images/icn/icn-espace-collaboratif.png") no-repeat center center;
	height: 20px;
	width: 27px;
	margin: 0 10px -2px 0;
	display: inline-block;	
}

#block-user-login h2{
	font: 400 20px/1 'Titillium Web', arial, tahoma, sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	border-bottom: 1px solid #fff;
	padding: 15px 10px;
	margin: -2px 0 0 0;
}

#block-user-login #user-login-form{ 
	max-width: 250px; 
	margin: auto;
	padding: 10px 0 0 0;
}

#block-user-login #user-login-form .form-item{ margin: 0; }
#block-user-login #user-login-form .form-item.form-type-textfield input#edit-name{ 
	border-radius: 10px 10px 0 0;
	background: #fff url("images/icn/icn-utilisateur.png") no-repeat 8px center;
	padding: 7px 7px 7px 30px;
	box-shadow: none;
}
#block-user-login #user-login-form .form-item.form-type-password input{ 
	border-radius: 0 0 10px 10px;
	background: #fff url("images/icn/icn-password.png") no-repeat 8px center;
	padding: 7px 7px 7px 30px;
	box-shadow: none;
}

#block-user-login #user-login-form label{ display: none; }

#block-user-login #user-login-form ul{ padding: 0; margin: 0; }
#block-user-login #user-login-form ul li{ list-style-type: none; text-align: right; }
#block-user-login #user-login-form ul li a{ 
	font-size: 12px;
	color: #fff;
	display: inline-block;
	margin: 12px 0 0 0;
}
#block-user-login #user-login-form ul li a:hover{ color: #333; }

#block-user-login #user-login-form #edit-actions input{ 
	margin: 0;
	padding: 10px;
	width: 100%;
	background: #9bcbc8;
	color: #fff;
	border-radius: 5px;
	border: 0;
	box-shadow: none;
}

#block-user-login #user-login-form #edit-actions input:hover{
	background: #fff;
	color: #9bcbc8;
}

#block-user-login .captcha{
	padding: 0;
}

#block-user-login .captcha .fieldset-description{
	display: none;
}

#block-user-login .captcha .fieldset-wrapper{
	text-align: center;
}

/*** Bloc - Le projet Medforval ***/

#block-block-1{ padding: 0; margin: 0; }
#block-block-1 h2{
	font: 400 20px/2.5 'Titillium Web', arial, tahoma, sans-serif;
	text-transform: uppercase;
	background: #f7ad32;
	color: #fff;
	text-align: center;
}

/********************************************* FORUM
	**********************************/

.forum-table{ width: 100%; }

.forum-table-wrap .forum-table-superheader, .forum-table-topics thead tr{
	background: #eee;
}
.forum-table tr.even, .forum-table tr.odd{
	background: #fff;
}

.forum-table td{ padding: 5px; }


/*** Bouton légende forum ***/

.forum-topic-legend{
	margin: 20px 0 0 0;
	padding: 20px;
	clear: both;
}

.forum-list-icon-wrapper{ 
	height: 40px;
	width: 40px;
	background: #00A09A;
	box-shadow: none;
}
.forum-list-icon-wrapper span{
	height: 40px;
	width: 40px;
}

/*** Bouton ajout sujet ***/

a.af-button-large, a.af-button-large:link, a.af-button-large:visited, a.af-button-small, a.af-button-small:link, a.af-button-small:visited, a.author-pane-link, a.author-pane-link:link, a.author-pane-link:visited{
	color: #fff;
	border: none; 
}
a.af-button-large:hover, a.af-button-small:hover, a.author-pane-link:hover{ background: #F7AD32; }

.af-button-large, .af-button-small, .author-pane-link{
	background: #00A09A;
	margin: 5px;
	color: #fff;
	text-shadow: none;
	border-radius: 5px;
	border: none; 
	box-shadow: none;
}

/********************************************* PARTAGE DE DOCUMENTS 
	**********************************/

/*** Filtre de la vue ***/

.view-partage-de-documents.view-display-id-page{ clear: both; }
.view-partage-de-documents.view-display-id-page h3{ clear: both; }

/*** Animation ***/
.btn-close{
	position: absolute;
	top: 0;
	right: 0;
	font-size: 25px;
	color: #fff;
	background: #f7ad32;
	padding: 0 10px;
	cursor: pointer;
	display: none;
}

.view-partage-de-documents.view-display-id-page .views-row{ 
	margin: 0 0 20px 0; 
	padding: 20px 20px 40px 20px;
	border-bottom: 2px dotted #f7ad32;
	width: 50%;
	float: left;
	max-height: 200px;
	overflow: hidden;
	position: relative;
	transition: all 0.5s ease 0s;
}
.view-partage-de-documents.view-display-id-page .views-row.open{
	max-height: 100%;
	width: 100%;
	max-width: 1200px;
	left: 50% !important;
	background: #e5ecec;
	z-index: 510;
	overflow-y: scroll;
	transform: translate(-50%, -50%);
}
.view-partage-de-documents.view-display-id-page .views-row.open .views-field-body{ max-height: none; }
.view-partage-de-documents.view-display-id-page .views-row.open .btn-close{ display: block; }
.view-partage-de-documents.view-display-id-page .views-row.open .views-field-nothing{ display: none; }

.view-partage-de-documents.view-display-id-page .views-row .views-field-nothing{
	position: absolute;
	bottom: -0;
	width: 100%;
	display: block;
	text-align: center;
	z-index: 1;
}

.view-partage-de-documents.view-display-id-page .views-row .views-field-nothing span.lire-plus{
	background: #f7ad32;
	border-top: 1px solid #f7ad32;
	border-left: 1px solid #f7ad32;
	border-right: 1px solid #f7ad32;
    color: #fff;
    font-size: 20px;
    border-radius: 5px 5px 0 0;
    padding: 0 8px;
    min-width: 35px;
    display: inline-block;
}
.view-partage-de-documents.view-display-id-page .views-row .views-field-nothing span.lire-plus:hover{
	background: #fff;
	color: #f7ad32;
	cursor: pointer;
}


.view-partage-de-documents.view-display-id-page .view-header{
	background: #f7ad32;
}
.view-partage-de-documents.view-display-id-page .view-header p{ 
	padding: 5px 20px; 
	margin: 0;
	color: #fff;
	text-transform: uppercase;
}

.view-partage-de-documents.view-display-id-page #views-exposed-form-partage-de-documents-page{
	padding: 0;
	border: 1px solid #F7AD32;
	background: #fff;
}

.view-partage-de-documents.view-display-id-page #views-exposed-form-partage-de-documents-page .views-exposed-form{
	max-width: 1024px;
	margin: auto;
	padding: 0 10px;
}

#edit-field-pole-ecologique-target-id{
	max-width: 170px;
}

.view-partage-de-documents.view-display-id-page #views-exposed-form-partage-de-documents-page .views-exposed-widget{
	min-height: 80px;
}

#edit-reset{
	margin: 19px 0 0 0;
}

.view-partage-de-documents.view-display-id-page .views-field-field-nom,
.view-partage-de-documents.view-display-id-page .views-field-field-date{ font-style: italic; }

.view-partage-de-documents.view-display-id-page h3{
	background: #00A09A;
	color: #fff;
	padding: 10px;
}
.view-partage-de-documents.view-display-id-page h4{
	padding: 0; 
	margin: 0;
}

.view-partage-de-documents.view-display-id-page .views-field-body{
	margin: 20px 0 0 0;
	max-height: 36px;
	overflow: hidden;
}

.view-partage-de-documents.view-display-id-page .views-field-field-fichiers::before{
	border-top: 1px dotted #eee;
	display: block;
	content: "";
	margin: 0 0 10px 0;
}
.view-partage-de-documents.view-display-id-page .views-field-field-fichiers{ 
	margin: 10px 0 0 0;
	clear: both;
}


/************************************************************** USER
**************************************************/

.page-user{
	
}

.profile .user-picture{ 
	float: left; 
	margin: 0 20px 20px 0;
}

/*** Bloc contact ***/
.page-user .group-contact{
	background: #009690;
	color: #fff;
	padding: 20px;
	float: left;
	margin: 0 0 10px 0;
}

.page-user .group-contact a{ 
	color: #fff;
}

/*** Bloc coordonnees ***/
.group-coordonnees{ 
	background: #f7ad32;
	padding: 20px;
	margin: 10px 0 0 0;
	clear: both;
}
.page-user-edit .group-coordonnees{
	background: none;
}

.group-coordonnees legend{
	margin: 0 0 30px 0;
}

.page-user .group-contact h3,
.page-user .group-coordonnees h3{
	color: #fff;
	border-bottom: 1px dotted #fff;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
}

.page-user .field-name-field-site-internet {
	text-align: right;
}


/************************************************************** FORMULAIRE DE CONTACT
**************************************************/

.webform-client-form{
	max-width: 500px;
	margin: auto;
}

.webform-client-form .form-actions{ text-align: center; }

/************************************** FOOTER
	 ****************************/

/*** Bloc - Partenaires ***/
#block-block-4{ padding: 0; }

#block-menu-menu-menu-footer{
	float: right;
	text-align: right;
	padding: 0;
}
#block-menu-menu-menu-footer ul{ padding: 0; margin: 0; }
#block-menu-menu-menu-footer ul li{
	display: inline-block;
	color: #444;
}
#block-menu-menu-menu-footer ul li a{
	color: #444;
	font: 400 15px/18px "Titillium Web",tahoma,arial,sans-serif;
}
#block-menu-menu-menu-footer ul li a:hover{ color: #f7ad32; }

/************************************************************** DATEPICKER
**************************************************/

#ui-datepicker-div{
	z-index: 50;
}

/************************************************************** GMAP
**************************************************/

.gmap-popup{ 
	padding: 5px; 
	z-index: 30; 
	min-width: 250px;
}
.gmap-popup h3{ 
	text-transform: uppercase; 
	font: 400 15px/18px "Titillium Web",tahoma,arial,sans-serif;
	margin: 20px 0 0 0;
	display: inline; 
}

.gmap-popup .views-field-picture{ 
	float: left;
}
.gmap-popup .views-field-picture img{ width: 100px; }

/************************************************************** TABS DRUPAL
**************************************************/
.tabs{
	padding: 20px 0;
	clear: both;
}

/************************************************************** TABLEAU
**************************************************/
fieldset{ border-radius: 0; }



table{ width: 100%;}
table th{
    background: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
    text-align: left;
}
table th a img{ padding: 0 5px 0 5px;}
table td{ padding: 5px;}


table tr:nth-child(even){ background: #e5ecec; }
table tr:nth-child(odd){ background: #cedddd; }

table tr.views-row-last{
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
}

/********************************************* INPUT / LABEL 
	**********************************/

.views-exposed-form label{ font-weight: normal; }

label, input, select, textarea{ width: 100%; }

.field .field-label,
label{
	font: 400 16px/1.2 'Titillium Web', arial, tahoma, sans-serif;
	padding: 0;
}
select, input[type="file"]{
	height: 2.6em;
}

input{
	padding: 7px; 
}

input[type="submit"]{
	margin: 0;
	padding: 10px;
	max-width: 250px;
	width: 100%;
	background: #9bcbc8;
	border: 1px solid #9bcbc8;
	color: #fff;
	border-radius: 5px;
	box-shadow: none;
	text-transform: uppercase;
}
input[type="submit"]:hover{
	background: #fff;
	color: #9bcbc8;
}

#edit-cancel{
	margin: 5px;
	background: #fff;
	color: #9bcbc8;
}

#edit-cancel:hover{
	color: #fff;
	background: #9bcbc8;;
}

a#edit-cancel{
	margin: 0 0 0 20px;
	padding: 6px 20px 7px 20px;
	max-width: 250px;
	width: 100%;
	color: #9bcbc8;
	border: 1px solid #9bcbc8;
	background: #fff;
	border-radius: 5px;
	box-shadow: none;
	text-transform: uppercase;
}
a#edit-cancel:hover{
	background: #9bcbc8;
	color: #fff;
}

input[type="text"],
input[type="password"],
input[type="email"]{
	border: 1px solid #eee;
	border-radius: 0;
}

/************************************************************** MESSAGE D ALERTE
**************************************************/

.message {
    background: #ccc;
    border: none;
    border-radius: 0;
    box-shadow: 0;
    box-sizing: border-box;
    clear: both;
    color: #222;
    margin-bottom: 9px;
    padding: 9px;
    position: relative;
    width: 100%;
}
.message .close{
	top: 5px;
	right: 7px;
}

.message.status{
	background: #438f45;
}

/************************************************************** LOADING PAGE
**************************************************/

#status {
  width: 100%;
  height: 100%;
  background: url("images/icn/loading.gif") no-repeat center center;
  background-color: rgba(255, 255, 255, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
  vertical-align: middle;
  text-align: center;
}

#preloader {
    background-color: #ffffff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}


span.checkout-processing, .ajax-progress-throbber  {
  width: 100%;
  height: 100%;
  background: url("images/icn/loading.gif") no-repeat center center;
  background-color: rgba(255, 255, 255, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  vertical-align: middle;
  text-align: center;
}
.checkout-processing {
  padding-right: 13px !important; /* LTR */
  margin-right: 6px; /* LTR */
}


@media screen and (max-device-width: 768px), screen and (max-width: 768px){


/********************************************* STRUCTURE 
	**********************************/
	
#region-menu{
	background: #00a09a;
	padding: 10px 0;
}

#region-content{
	background: #fff url("images/fond/fond-body.jpg") no-repeat right top;
	padding: 0 0 20px 0;
}

#region-footer{
	background: #e5ecec;
	clear: both;
}

.region-header{ 
	float: right;
}

.sidebar-first .region-sidebar-first{
	padding: 20px 10px;
}

/********************************************* HEADER 
	**********************************/

h2.block.site-slogan{ 
	font: 28px/1 'Titillium Web', arial, tahoma, sans-serif;
}

/********************************************* MENU PRINCIPAL 
	**********************************/

	#superfish-1-select{ display: block !important; }
	ul#superfish-1{ display: none !important; }

}

@media screen and (max-device-width: 640px), screen and (max-width: 640px){
	
/********************************************* HEADER 
	**********************************/
a.logo{
	clear: both;
	display: block;
	margin: auto;
	float: none;
	text-align: center;
}

h2.block.site-slogan{ 
	font: 20px/1 'Titillium Web', arial, tahoma, sans-serif;
	clear: both;
	padding: 0 0 20px 0;
}

/*** Menu adherent ***/
#block-menu-menu-menu-membre {
    padding: 0 0 20px;
}
#block-menu-menu-menu-membre ul{
	text-align: center;
}
	
.view-partage-de-documents.view-display-id-page .views-row{
	width: 100%;
}
.view-partage-de-documents.view-display-id-page .views-row.open{
	width: auto;
}




}

